* {
      -webkit-tap-highlight-color: transparent;
      user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      -webkit-touch-callout: none;
      overscroll-behavior: none;
    }


@font-face {
    font-family: EnsiasSerif;
    src: url(public/fonts/EnsiasSerif.ttf);
}

@font-face {
    font-family: Ensias;
    src: url(public/fonts/Ensias.ttf);
    ascent-override: 110%;
}

body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: Ensias;
    overflow-y: auto;
    overflow-x: hidden;
}

html {
    background-image: url(public/Copilot_20260123_140422.png);
    background-position-x: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
    background-attachment: fixed;
}

body {
    /*backdrop-filter: blur(20px);*/
}

.ensias .header {
    display: flex;
    align-items: center;
    height: calc(100px - 40px);
    padding: 20px;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.ensias header {
	background: transparent;
    transition: 0.5s;
}

.ensias.scrolled header {
	background: #d8dddfd1;
    transition: 0.5s;
}

.ensias .header::after {
    display: inline-block;
    content: '';
    width: 60%;
    height: 5px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f45c4a;	border-radius: 10px 0 0 10px;
}

.ensias .footer::after {
    display: inline-block;
    content: '';
    width: 60%;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    background: #f45c4a;	border-radius: 0 10px 10px 0;
}

.ensias .profil-img {
    width: 100%;
    max-width: 600px;
}

.ensias .grid-2 {
    padding: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10%;
    max-width: 1000px;
    margin: 0 auto;
}

.ensias .card {
    border-radius: 20px;
    background-color: #d8dddf;
    backdrop-filter: blur(10px);
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 17%);
    padding: 20px;
    margin: 0 auto;
    transition: 0.5s;
    cursor: pointer;
    position: relative;
    text-decoration: none;
}

.ensias .card.red {
    --color: #f8755224;
}

.ensias .card.blue {
    --color: #064f9526;
}

.ensias .card:hover {
    transform: scale(1.05) rotate(-5deg);
    transition: 0.5s ease;
}

.ensias .card::after {
    border-radius: 20px;
    content: '';
    width: 100%;
    height: 0;
    left: 0;
    position: absolute;
    bottom: 0;
    transition: 0.5s;
    background-color: var(--color);
}

.ensias .card:hover::after {
    height: 100%;
    transition: 0.5s ease;
}

.header-img {
	height: 100%;
}

.ensias .title {
	font-size: 30px;
	color: #252525;
	line-height: 1;
}

.ensias .footer {
	display: flex;
    align-items: center;
    height: calc(100px - 40px);
    padding: 20px;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
	flex-direction: row;
}

@media screen and (width <= 500px) {
	.ensias .footer {
		flex-direction: column;
	}
}

@media screen and (width <= 700px) {
	.header-img {
		height: 75%
	}
	.ensias .title {
		font-size: 1.3em;
		width: 1px;
	}
	.ensias .header {
		padding-left: 10px;
	}
}

@media screen and (width <= 900px) {
    .ensias .grid-2 {
        grid-template-columns: 1fr;
        max-width: 600px;
    }
}

.ensias .button {
    border: none;
    text-decoration: none;
    padding: 10px 20px;
    font-size: 14px;
    font-family: inherit;
    cursor: pointer;
    transition: all 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
    border-radius: 50px;
    background-color: transparent;
    color: #2d2d2d;
    font-size: 24px;
}

.ensias .button.scale {
    scale: 0.8;
    transition: 0.3s ease;
}

.ensias .button.scale:hover {
    scale: 0.9;
    transition: 0.3s ease;
}

.ensias .social-icon:hover {
	scale: 1.2;
    transition: 0.3s ease;
}

.ensias .social-icon img {
    width: 32px;
    transition: 0.3s ease;
}

a {
    align-content: center;
}